I have a .deb file I am trying to install using mobile terminal and keep getting this error:

"dpkg: requested operation requires superuser privilage"

What is the problem and how can I resolve this issue? Thanks